﻿body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, img, form, fieldset, input, textarea, blockquote {
	margin: 0; padding: 0; border: 0;
}

body {
	font: 14px/24px Helvetica, Sans-Serif; color: #7e7e7e;
	background: #f5f5f5 url(images/bg.png);
}

a {
	color: #9f3a3a; text-decoration: none;
}
	a:hover {
		color: #792323;
	}
	
#container {
	width: 960px; margin: 0 auto;
}

#header {
	overflow: hidden;
}

#header #logo {
	margin: 20px 0 10px 15px; float: left;
}
	
#header #subscribe {
	list-style: none; float: right; margin: 35px 30px 0 0;
	font-size: 16px;
}
		
#header #subscribe li.rss {
		background: url(images/rss-icon.png) left no-repeat;
		padding: 5px 0 5px 40px; margin: 0 0 10px 0;
}
		
#header #subscribe li.twitter {
		background: url(images/twitter-icon.png) left no-repeat;
		padding: 5px 0 5px 40px;
}

#main #content {
		width: 590px; float: left; padding: 35px 30px 60px 30px;
}
	
#main #content h2 {
		font-size: 24px; font-weight: normal; text-transform: uppercase;
		margin: 0 0 15px 0;
}
	
#main p {
		margin: 0 0 24px 0;
}
	
#main #content .post-thumbnail {
		float: left; margin: 4px 30px 10px 0;
}

#main #content .post-thumbnail img {
		padding: 1px; border: 1px solid #eaeaea;
}

#main #content .post-info {
		padding: 1px; border: 1px solid #e9e9e9; margin: 0 0 60px 0;
}
	
#main #content .post-info ul {
		background: #e9e9e9; list-style: none; text-transform: uppercase;
		padding: 15px 20px 10px 20px; overflow: hidden;
}
		
#main #content .post-info ul li.date {
		float: left; 
}
				
#main #content .post-info ul li.category {
		float: left; margin: 0 0 0 20px;
		background: url(images/star.png) left no-repeat; padding: 0 0 0 35px;
}

#main #content .post-info ul li.read-more {
		float: right; 
}	

#main #content .pagination {
		overflow: hidden; margin: 0 0 60px 0;
}		

#main #content .pagination p {
		width: 180px; border: 1px solid #e9e9e9; padding: 1px;
		text-align: center;
}
				
#main #content .pagination p.prev { float: left; }
#main #content .pagination p.next { float: right; }
#main #content .pagination p a {
		display: block; background: #e9e9e9; padding: 15px 0px 10px 0px;
		text-transform: uppercase;
}	


#main #side {
		width: 263px; float: left; 
		padding: 15px 30px 15px 15px;
}	
		
	
#main #side ul#pages, #main #side ul#categories {
		list-style: none; margin: 0 0 30px 0;
}			

#main #side ul#pages li, #main #side ul#categories li {
		border: 1px solid #e9e9e9; padding: 1px;
		margin: 0 0 10px 0; text-align: right; 
}	
						
#main #side ul#pages li a, #main #side ul#categories li a {
		display: block; background: #e9e9e9; padding: 15px 20px 10px 20px; 
		text-transform: uppercase;
}

#main #side h3 {
		font-size: 20px; font-weight: normal; text-transform: uppercase;
		margin: 0 0 10px 0; text-align: center;
}				
	
#main #side form {
		overflow: hidden; margin: 0 0 30px 0;
}	

#main #side input.searchbar {
		float: left; width: 193px; height: 25px; padding: 8px 13px 6px 13px;
		background: #fff; border: 1px solid #e9e9e9;
		font: 14px Helvetica, Sans-Serif; color: #7e7e7e;
}
	
#main #side input.searchbutton {
		width: 34px; height: 34px; float: left; margin: 3px 0 0 8px;
		background: url(images/search-icon.png); text-indent: -9999px;
		cursor: pointer;
		
		padding: 0 0 0 34px; /*IE Fix*/
}

#footer {
		 margin: 0 0 60px 0;
}
	
#footer #credits {
		list-style: none; 
		margin: 20px 0 0 30px;
}			

#footer #credits li {
		float: left; 
		margin: 0 6px 0 0;
}
			
#footer #credits li.wordpress a {
		display: block; 
		width: 200px; height: 60px;
 
		text-indent: -9999px;
}
			
#footer #credits li.spoongraphics a {
		display: block; width: 25px; height: 20px;
		background: url(images/credits.png) no-repeat -30px 0; 
		text-indent: -9999px;
}
			
#footer p#back-top {
		float: right; margin: 0 30px 0 0;
}

#footer p#back-top a {
		display: block; padding: 0 0 0 26px;
		background: url(images/back-top-icon.png) left no-repeat;
}



	
